/*统一结构*/
.center{
  width:960px;
  margin: 0 auto;
  display:flex;
  background:#fff;
  padding:0 10px;
}
#nr{
  width:75%;
}
#yctp{
  width:25%;
  float:left;margin-top:11px;
}
#nr{margin-top:11px;}
.sv_white, .sv_white a, .sv_white a:hover,.sv_white strong {
    color: #FFFFFF;
}

/*当前位置*/
.sv_white {text-align:center;}
.sv_white strong{font-size:16px;font-weight:bold;}
.sv_red14_bold, .sv_red14_bold a, .sv_red14_bold a:hover {
    color: #810e10;
    font-size: 16px;
    font-weight: bold;
}

/*列表*/
.new_list li{display:flex;justify-content:space-between;line-height:40px;}
.new_list li a{font-size:16px;color:#000;margin-left:10px;}
.new_list li span{font-size:16px;color:#000;}
.sv_white strong{text-align:center;}
.sv_white strong a{font-size:15px;}
.ules li a{display:block;text-align:center;font-size:15px;line-height:32px;}

/*大会图片*/
.image-list-item a{display:block;text-align:center;font-size:16px;line-height:32px;}
.image-list-item {width:230px;}
.pic_list{display:flex;flex-wrap:wrap;}